.sectionContentsTableHeader, .catHeader{
color: #000;
}
.catNav li.selected a:hover{
color:#fff !important;
}
.catNav li:hover{
color:#fff;
}
.catNav li:hover a{
color:#fff;
}



.headerLinks a {
  color: #fff;
}
.productReviews {
    width:100%;
    max-width: 620px;
}
.eyRWrapper {
    width: 100% !important;
    padding-top: 20px !important;
}
.reviewInfo .eyRWrapper .eyRReview{
    border-bottom:1px solid #ccc;
    padding-bottom: 45px;
    padding-top: 18px;
    font-size: 12px;
    color: #363b34;
}
.reviewInfo .eyRWrapper:last-child .eyRReview{
    border-bottom:0;
}
.eyRAuthor {
    float: left;
    margin-left: 5px;
    font-style: normal;
    line-height: 25px;
    color: #a1a1a1;
    font-weight: bold;
    font-size: 13px;
}
.verified{
clear: both;
    margin-left: 55px;
}



